@charset "utf-8";
/* CSS Document */
table {border-collapse:collapse;}
.box { margin:16px 0px 16px 0px;padding:12px;border:solid 1px black;background-color:#E2E7ED;}
.Brd {border:solid 1px black;}
.BrdB {border-bottom:solid 1px #555555;}
.BrdT {border-top:solid 1px #555555;}
.BrdWhtTxt {border:solid 1px black; color:#FFFFFF; font-weight:bold;}
.blue {	color:#0085BD;}
.red {color:#C50B2E;}
.green {color:#52AA26;}
.letter{border:solid 1px black; background:url(images/letterGrad.png) #FFFFFF repeat-x; padding:5px 12px 5px 12px; margin-top:8px;}
.quote {padding: 0 15px 0 15px}
.tips td {width:40px; height:40px; color:#FFFFFF;}
.normal {font-weight:normal;}
.whtBold { color:#FFFFFF; font-weight:bold;}
.nowrap { white-space:nowrap;}
.tabWithP td {vertical-align:top;}
.tabWithP td p {margin-top:5px; margin-bottom:0px; text-align:left;}
.tabWithP td p:first-child {margin-top:0;}
